.Gen
{
POSITION: relative
}
.heading
{
BACKGROUND: #eeeeee;
COLOR: #000000
}
.HtmlEdit
{
BACKGROUND-COLOR: #f5feed;
POSITION: relative
}
.yToolbar
{
	BACKGROUND-COLOR: #f5feed;
	BORDER-BOTTOM: buttonshadow 1px solid;
	BORDER-LEFT: buttonhighlight 1px solid;
	BORDER-RIGHT: buttonshadow 1px solid;
	BORDER-TOP: buttonhighlight 1px solid;
	HEIGHT: 28px;
	LEFT: 0px;
	POSITION: relative;
	TOP: 0px;
	width: 300px;

}
.showno {
 color: #FF0000;
  
}
.showok {
 color: #FF0000;
}
.Btn
{
BACKGROUND-COLOR: #f5feed;
BORDER-BOTTOM: buttonface 1px solid;
BORDER-LEFT: buttonface 1px solid;
BORDER-RIGHT: buttonface 1px solid;
BORDER-TOP: buttonface 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.Ico
{
LEFT: 3px;
POSITION: absolute;
TOP: 3px
}
.huang {
	color: fef200;
	font-size: 14px;
}

.TBSep
{
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
FONT-SIZE: 0px;
HEIGHT: 22px;
POSITION: absolute;
TOP: 1px;
WIDTH: 1px
}
.TBGen
{
FONT: 9pt 宋体,verdana,arial,sans-serif;
HEIGHT: 22px;
POSITION: absolute;
TOP: 3px
}
.TBHandle
{
BACKGROUND-COLOR: #f5feed;
BORDER-LEFT: buttonhighlight 1px solid;
BORDER-RIGHT: buttonshadow 1px solid;
BORDER-TOP: buttonhighlight 1px solid;
FONT-SIZE: 1px;
HEIGHT: 22px;
POSITION: absolute;
TOP: 1px;
WIDTH: 3px
}
.BtnMouseOverUp
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonshadow 1px solid;
BORDER-LEFT: buttonhighlight 1px solid;
BORDER-RIGHT: buttonshadow 1px solid;
BORDER-TOP: buttonhighlight 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.BtnMouseOverDown
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonhighlight 1px solid;
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
BORDER-TOP: buttonshadow 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.BtnDown
{
BACKGROUND-COLOR: #DAE8CA;
BORDER-BOTTOM: buttonhighlight 1px solid;
BORDER-LEFT: buttonshadow 1px solid;
BORDER-RIGHT: buttonhighlight 1px solid;
BORDER-TOP: buttonshadow 1px solid;
HEIGHT: 24px;
POSITION: absolute;
TOP: 1px;
WIDTH: 24px
}
.IcoDown
{
HEIGHT: 16px;
LEFT: 4px;
POSITION: absolute;
TOP: 4px;
WIDTH: 16px
}
.IcoDownPressed
{
LEFT: 3px;
POSITION: absolute;
TOP: 3px
}
.inp_02	{font-family:tahoma,arial; font-size:11px; height:17; 
}

body {
	font-family: "宋体";
	font-size: 12px;
	margin:0 auto;
	padding:0PX;	color: 222222;
	background: url(images/bj1.jpg)
}
.clear{ clear:both}

/*head*/
.head{
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0px;
}
.logo{
	width:100%;
	margin:0 auto;
	height:auto;
	background: url(images/head.jpg) no-repeat top center;
	height:95px;
	text-align:center;
}
.logoz{
	width:421px;
	height:95px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	float: left;
	
}
.logoy{
	width:581px;
	height:95px;
	float: right;
	background-image: url(images/logoy.jpg);	
}
.dh{
	width:100%;
	height:49px;
	background-image:url(images/dh.jpg);
	background-repeat: repeat-x;
	margin:0 auto;
	text-align:center;
	}
.dh ul{
	line-height: 49px;
	margin: 0 auto;
	padding: 0px;
	text-align:center
}
.dh li{
	width:150px;
	height:30px;
	float: left;
	text-align: center;
	display: block;
	line-height: 30px;
	color: #FFFF00;
}
.dh li a{
	text-decoration: none;
	color:#000000;
	font-size:14px;
	line-height: 49px;
	height: 49px;
	width: 150px;
	text-align: center;
	display: block;
}
.dh li a:hover {
	text-decoration:none;
	color: #000000;
	line-height: 49px;
	text-align: center;
	display: block;
	height: 49px;
	width: 150px;
	background-color: #FF0000;
	background-position: center;
} 

.index{
	width:1002px;
	height:auto;
	margin:0 auto;
	background-color: #FFFFFF;
	display:inline;
}
.bn{
	width:1002px;
	margin:0 auto;
	text-align:center;
}
.gundong{
	width:1002px;
	height:47px;
	background-image: url(images/gundong.jpg);
	background-repeat: repeat-x;
	
	font-size: 14px;
	color: #FF0000;
	font-style: normal; margin:0 auto;
}
.jieshao{
	width:1002px;
	height:227px;
	margin-top: 14px;
	margin:0 auto;
}
.jianjie{
	width:327px;
	height:227px;
	float: left;
}
.jianjiea{
width:327px;
height:30px;}
.jianjieb{
	width:327px;
	height:197px;
	background-color: #FFFFFF;
}
.xinwen{
	width:385px;
	height:227px;
	background:#fff;
	float: left;
}
.xinwena{
width:385px;
height:30px;}
.xinwenb{
width:385px;
height:109px;}
.xinwenc{
	width:385px;
	height:88px;
	background-image: url(images/xwc.jpg);
}
.lianxi{
	width:290px;
	height:227px;
	float: right;	
}
.lianxia{
width:290px;
height:30px;}
.lianxib{
	width:290px;
	height:197px;
	background-image: url(images/lianxib.jpg);
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	color: #000000;
	font-family: "新宋体";
	text-align: left;
	white-space: normal;
}
.cpzhanshi{
	width:1002px;
	height:216px;
	margin-top: 13px; margin:0 auto;
}
.cpa{
width:1002px;
height:47px;}
.cpb{
width:100%;
height:169px;}
.cpzuo{
	width:34px;
	height:169px;
	float: left;
}
.cpz{
	width:928px;
	height:169px;
	background-color: f4f4f4;
	float: left;
}
.cpyou{
	width:40px;
	height:169px;
	float: right;
}
.yqlj{
	width:100%;
	text-align:center;
	background:#eef5fb;
}
.yqlja{
	width:1002px;
	height:9px;
	background-image: url(images/yqlja.jpg);
	background-repeat: repeat-x;
	float: left;
	display:inline;
}
.yqljb{
	width:1002px;
	background-color: #eef5fb;
	text-align:center;
	margin:0 auto; font-size:14px;
}

.foot{
	width:100%;
	padding-top:25px;
	background:#F6F6F6;
	margin:0 auto;
	
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-family: "宋体";
	font-style: normal;
	line-height: 25px;
	clear: both;
}


















TH {
	FONT-SIZE: 14px;
}
TD {
	FONT-SIZE: 14px;; LINE-HEIGHT: 170%;
	WORD-BREAK: normal
}

INPUT {
	FONT-SIZE: 14px;
}
SELECT {
	FONT-SIZE: 14px;
}
TEXTAREA {
	FONT-SIZE: 14px;
}
A:link {
	COLOR: 222222; TEXT-DECORATION: none;font-size:14px
}
A:visited {
	COLOR: 222222; TEXT-DECORATION: none
}
A:hover {
	COLOR: ff0000; TEXT-DECORATION: none
}
.hui2 {
                    font-size: 14px;
                    color: #797979;
}
.hui {
	COLOR: #797979
}
A.hui:link {
	COLOR: #797979;font-size:14px
}
A.hui:visited {
	COLOR: #797979
}
A.hui:hover {
	COLOR:#cc3300
}
.white {
	COLOR: #ffffff
}
A.white:link {
	COLOR: #ffffff;font-size:14px
}
A.white:visited {
	COLOR: #ffffff
}
A.white:hover {
	COLOR: #ffffff
}
.red {
	COLOR: #FF0000
}
A.red:link {
	COLOR: #FF0000;font-size:14px
}
A.red:visited {
	COLOR: #FF0000
}
A.red:hover {
	COLOR: #FF0000
}
.666666 {
	COLOR: #666666
}
.666666 A {
	COLOR: #666666; TEXT-DECORATION: none;font-size:14px
}
.666666 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.666666 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}

.f {
	COLOR: #FFFFFF
}
.f A {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size:14px
}
.f A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.f A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}




.１ {
	COLOR: #000
}
.１ A {
	COLOR: #000; TEXT-DECORATION: none;font-size:14px
}
.１ A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.１ A:visited {
	COLOR: #000; TEXT-DECORATION: none
}

.englishfont {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 9pt;
}
.tdblues {background: #f5f5f5;}
.tdblueq {background: #DCF2FF;}
.tdbluel {background: #CEE7FF;}
.tdbyellow {background: #FFCC99;}
.f14px {
	FONT-SIZE: 14px
}
.xinweiti {
                    font-family: 华文新魏;
                    font-size: 18px;
					line-height:130%;
}
.22px {
                    font-size: 22px;
					line-height:150%;
}
.orage { 
					line-height:150%;
					color:F0892D
}
.oragefont {        
                    FONT-SIZE: 14px;
					line-height:150%;
					color:F0892D
}
.tdblues {background: #91D4FF;}
.tdblueq {background: #DCF2FF;}
.tdbluel {background: #CEE7FF;}
.tdbyellow {background: #FFCC99;}
.tdgreens {background: #0C851F;}
.tdgreenq {background: #DFFBAA;}
.tdgreenz {background: #CFF586;}
.lxwm { line-height:240%;}

/*.dh{COLOR: #FFFFFF;font-size:14px;}
.dh A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size:14px; 
}
.dh A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size:14px; 
}
.dh A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none;font-size:14px;
}*/


.d{COLOR: #000000;font-size:14px;}
.d A:link {
	COLOR: #000000; TEXT-DECORATION: none;font-size:14px; 
}
.d A:visited {
	COLOR: #000000; TEXT-DECORATION: none;font-size:14px; 
}
.d A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none;font-size:14px;
}




.dh6{COLOR: #FFFFFF;font-size:14px;}
.dh6 A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size:14px; 
}
.dh6 A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;font-size:14px; 
}
.dh6 A:hover {
	COLOR: #000000; TEXT-DECORATION: none;font-size:14px;
}

.dh2 A:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size:12px;
	font-weight:bold;
	display: block;
	height: 34px;
	line-height: 34px;
	width: 76px;
	background-image: url(images/index_06.jpg);
}
.dh2 A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size:12px;
	font-weight:bold;
	display: block;
	height: 34px;
	line-height: 34px;
	width: 76px;
	background-image: url(images/index_06.jpg);
}
.dh2 A:hover {
	COLOR: 009bfc;
	TEXT-DECORATION: none;
	font-size:12px;
	font-weight:bold;
	display: block;
	height: 34px;
	line-height: 34px;
	width: 76px;
	background-image: url(images/dh.jpg);
}
.hei {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}




/*info*/
.ny{
	width:1002px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	display: inline-block;
}
.nyzuo{
	width:300px;
	height:auto;
	float: left;
}
.nyyou{
	width:690px;
	height:auto;
	float: right;
	margin-left: 11px;
	background-color: #FFFFFF;
}
.nyzuoa{
width:300px;
height:auto;}
.zuoa{
width:300px;
height:auto;}

.zuoa1{
width:300px;
height:45px;}
.zuoa2{
	width:300px;
	height:auto;
	background-color: #FFFFFF;
}
.zuob{
	width:300px;
	background-color: #FFFFFF;
}
.nyyuoa{
	width:690px;
	height:45px;
	background-image: url(images/nyyou.jpg);
}
/*.nyyuob{
	width:689px;
	height:auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: eaeaea;
	border-bottom-color: eaeaea;
	border-left-color: eaeaea;
}*/
